
line_len = 118       ; Total length of line
line_height = 6      ; Height of top wire above ground
line_space = 0.2     ; Vertical spacing of the three wires
probe_dist = 60      ; Distance of E-field probe from power line
probe_height = 3.0   ; Height of probe sphere

electrode {
   
   name live_wire

   wire {
      end1 -line_len/2, 0, line_height
      end2  line_len/2, 0, line_height
      wirad 5mm
      tiles 500
   }
}

electrode {
   
   name neutral_wire

   wire {
      end1 -line_len/2, 0, line_height - line_space
      end2  line_len/2, 0, line_height - line_space
      wirad 5mm
      tiles 500
   }
}

electrode {
   
   name earth_wire

   wire {
      end1 -line_len/2, 0, line_height - 2 * line_space
      end2  line_len/2, 0, line_height - 2 * line_space
      wirad 5mm
      tiles 500
   }
}

electrode {

   name probe

   sphere {
      center 0, probe_dist, probe_height
      radius 0.2
   }
}

ground {

   center 0, 0, 0
   axis 0, 0
}

